### Property

# Adw OverlaySplitView:sidebar-width-unit

since: 1.4

#### Declaration

    property sidebar-width-unit: Adw.LengthUnit [ read, write ]

#### Description [src]

The length unit for minimum and maximum sidebar widths.

See `AdwOverlaySplitView:min-sidebar-width` and `AdwOverlaySplitView:max-sidebar-width`.

Type: | `AdwLengthUnit`
Available since: | 1.4

Default value | ADW_LENGTH_UNIT_SP
Getter method | `adw_overlay_split_view_get_sidebar_width_unit()`
Setter method | `adw_overlay_split_view_set_sidebar_width_unit()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no